
    html, body {
      height: 100%;
      font-family: 'Poppins';
    }
    .container {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
    }
    .content {
      max-width: 600px;
      text-align: center;
    }
  .form-container{
    align-items: center;
    justify-content: space-between; /* To space out label and input */
  }
  .mb-3{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .form-label {
    flex: 0 0 auto;
    margin-right: 10px; /* Adjust as needed */
  }

  .form-control {
    flex: 1;
  }
  .sub-text{
    font-size: 18px;
  }
    .form-check-input:checked {
      background-color: orange !important;
    }

    .text-center-align {
      text-align: center;
      display: block;
    }
  
      .game-container {
        text-align: center;
        margin-bottom: 20px;
      }
  
      .game-image {
        max-width: 100%;
        height: auto;
      }
  
      .rounds {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 10px;
      }
  
      .alphabet-container {
        font-size: 36px;
        margin-bottom: 20px;
      }
  
      .timer {
        font-size: 18px;
        font-weight: bold;
        color: red;
      }